<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="76dcec">  <td>21/06/01 21:10:27</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;GetAFreeQuoteTest.beforeMethod()[pri:0, instance:automation.adt.GetAFreeQuoteTest@64d2d351]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@550752602</td>   <td></td> </tr>
<tr bgcolor="76dcec">  <td>21/06/01 21:10:27</td>   <td>5</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GetAFreeQuoteTest.testaMethod()[pri:0, instance:automation.adt.GetAFreeQuoteTest@64d2d351]">testaMethod</td> 
  <td>main@550752602</td>   <td></td> </tr>
<tr bgcolor="76dcec">  <td>21/06/01 21:10:46</td>   <td>18250</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;GetAFreeQuoteTest.afterMethod()[pri:0, instance:automation.adt.GetAFreeQuoteTest@64d2d351]">&lt;&lt;afterMethod</td> 
<td>&nbsp;</td>  <td>main@550752602</td>   <td></td> </tr>
</table>
